Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
전달
전달 엔드포인트에 대한 생성된 참조입니다. 이 생성된 페이지는 전달 카테고리의 모든 공개 API 작업을 그룹화합니다.엔드포인트
- GET /v1/public/accounts/{account_id}/forwarding - 포워딩 목록 조회
- POST /v1/public/accounts/{account_id}/forwarding - 포워딩 생성
- POST /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/verification/confirm - 전달 검증 확인
- POST /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/verification/send - 전달 검증 전송
- POST /v1/public/forwarding/verify - 전달 수신자 확인
- PATCH /v1/public/accounts/{account_id}/forwarding/{forwarding_id} - 포워딩 업데이트
- PATCH /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/active - 전달 활성 상태 설정
- DELETE /v1/public/accounts/{account_id}/forwarding/{forwarding_id} - 포워딩 삭제
포워딩 목록 조회
GET/v1/public/accounts/{account_id}/forwarding
포워딩 목록 조회
경로의 계정 아래에 있는 포워딩 규칙을 나열합니다.
전체 참조: GET /v1/public/accounts/{account_id}/forwarding
OpenAPI 참조:
/openapi.ko.json GET /v1/public/accounts/{account_id}/forwarding포워딩 생성
POST/v1/public/accounts/{account_id}/forwarding
포워딩 생성
경로의 계정 아래에 포워딩 규칙을 생성합니다.
전체 참조: POST /v1/public/accounts/{account_id}/forwarding
OpenAPI 참조:
/openapi.ko.json POST /v1/public/accounts/{account_id}/forwarding전달 검증 확인
POST/v1/public/accounts/{account_id}/forwarding/{forwarding_id}/verification/confirm
전달 검증 확인
고객이 입력한 코드로 수신자 검증을(를) 확인합니다.
전체 참조: POST /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/verification/confirm
OpenAPI 참조:
/openapi.ko.json POST /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/verification/confirm전달 검증 전송
POST/v1/public/accounts/{account_id}/forwarding/{forwarding_id}/verification/send
전달 검증 전송
고객 전달 규칙을(를) 전송하거나 재전송합니다.
전체 참조: POST /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/verification/send
OpenAPI 참조:
/openapi.ko.json POST /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/verification/send전달 수신자 확인
POST/v1/public/forwarding/verify
전달 수신자 확인
공개 토큰을 사용하는 전달 수신자을(를) 확인합니다.
전체 참조: POST /v1/public/forwarding/verify
OpenAPI 참조:
/openapi.ko.json POST /v1/public/forwarding/verify포워딩 업데이트
PATCH/v1/public/accounts/{account_id}/forwarding/{forwarding_id}
포워딩 업데이트
경로의 계정 아래에 있는 고객 포워딩 규칙을 업데이트합니다.
전체 참조: PATCH /v1/public/accounts/{account_id}/forwarding/{forwarding_id}
OpenAPI 참조:
/openapi.ko.json PATCH /v1/public/accounts/{account_id}/forwarding/{forwarding_id}전달 활성 상태 설정
PATCH/v1/public/accounts/{account_id}/forwarding/{forwarding_id}/active
전달 활성 상태 설정
고객 전달 규칙을(를) 일시 중지하거나 재개합니다.
전체 참조: PATCH /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/active
OpenAPI 참조:
/openapi.ko.json PATCH /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/active포워딩 삭제
DELETE/v1/public/accounts/{account_id}/forwarding/{forwarding_id}
포워딩 삭제
경로의 계정 아래에 있는 고객 포워딩 규칙을 삭제합니다.
전체 참조: DELETE /v1/public/accounts/{account_id}/forwarding/{forwarding_id}
OpenAPI 참조:
/openapi.ko.json DELETE /v1/public/accounts/{account_id}/forwarding/{forwarding_id}